[API Reference](../README.md) > [GetScoreThresholdParamsResult](../interfaces/GetScoreThresholdParamsResult.md)



# Interface: GetScoreThresholdParamsResult


## Properties
<a id="thresholdConstA"></a>

###  thresholdConstA

**●  thresholdConstA**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1084](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1084)*





___

<a id="thresholdConstB"></a>

###  thresholdConstB

**●  thresholdConstB**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1085](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1085)*





___


